<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="station">
<item><text>We get off at the next _______.</text></item>
<item><text>We got to the _______ just as the train was pulling out.</text></item>
<item><text>The bus leaves the _______ at 09.00 hours.</text></item>
<item><text>The train arrived at Pisa _______ twenty minutes late.</text></item>
<item><text>He got off at the same _______.</text></item>
</body>
</batch>

